## PC is okay now, so I make a summary of last days happenings

[ Follow-Ups ] [ Post Follow-up ] [ Bulletin Board ] [ FAQ ]

Posted by Nebo on May 25, 2000 at 15:50:20:

As I brought it to the doctor (as Little Angel calls him ^_^), my computer suddenly restarted to work. Stupid machine...

Well, school is abput to end and I've nothing to do...hey, I say, let's watch Lauren's "Error 2000"! I have the tape but I've not yet watched it (since January..woah)!
I put the VHS into the videorecorder and switch on the TV.
On the fourth channel, the news. Conversation in my head.
-oh, how boring, press play button
-just a minute, they're speaking about something interensting...
-oh no, we're stuck in the news! I want to see the movie!
-are you in a hurry? we haven't seen it yet since January, i guess u can wait.
-uff...
-listen, it's the news about those peruvian twins...

Sad news. Two babies, twins, born with heart and some other organs in common. Yes, they're fasten.
I don't know the two peruvians babies came into an Italian hospital.
However, doctors can save just one of them. The surgical operation will be made next Monday.

-do u see? now i'm sad...
-think positive: better one safe that none safe
-this don't make me feel better
-okay okay. do you think the movie can make u feel better?
-maybe
-it's in German, we're going to understand nothing
-doesn't matter; press play button

Nebo

Follow-up Messages:

- Re: PC is okay now, so I make a summary of last days happenings Ghostwriter 07:48:54 5/26/2000 (1)
  - Re: PC is okay now, so I make a summary of last days happenings Nebo 14:04:34 6/01/2000 (0)

Post a Follow-up Message

    Name:

    E-Mail:

    Subject:
    Comments:

    : As I brought it to the doctor (as Little Angel calls him ^_^), my computer suddenly restarted to work. Stupid machine...

    : Well, school is abput to end and I've nothing to do...hey, I say, let's watch Lauren's "Error 2000"! I have the tape but I've not yet watched it (since January..woah)!
    : I put the VHS into the videorecorder and switch on the TV.
    : On the fourth channel, the news. Conversation in my head.
    : -oh, how boring, press play button
    : -just a minute, they're speaking about something interensting...
    : -oh no, we're stuck in the news! I want to see the movie!
    : -are you in a hurry? we haven't seen it yet since January, i guess u can wait.
    : -uff...
    : -listen, it's the news about those peruvian twins...

    : Sad news. Two babies, twins, born with heart and some other organs in common. Yes, they're fasten.
    : I don't know the two peruvians babies came into an Italian hospital.
    : However, doctors can save just one of them. The surgical operation will be made next Monday.

    : -do u see? now i'm sad...
    : -think positive: better one safe that none safe
    : -this don't make me feel better
    : -okay okay. do you think the movie can make u feel better?
    : -maybe
    : -it's in German, we're going to understand nothing
    : -doesn't matter; press play button

    : Nebo

    Optional Link URL:

    Link Title:

    Optional Image URL:

[ Follow-Ups ] [ Post Follow-up ] [ Bulletin Board ] [ FAQ ]